{
    "name": "drupal/eucc_consent_file",
    "type": "drupal-module",
    "description": "eu_cookie_compliance ConsentStorage Plugin that writes log files to private://consentlogs (eucc_consent_xx.log)",
    "keywords": ["Drupal"],
    "require": {
        "drupal/core": "^9.0||^10.0",
        "drupal/eu_cookie_compliance": "^1.20",
        "ext-json": "*"
    }
}
